html{
	height:100%;
	width:100%;
}
body{ margin:0; padding:0; font-size:100%; background:#FFF;}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; 
}
section{clear: both; position: relative;}
b,
strong {
  font-weight: bold;
}

*, *:before, *:after{
webkit-box-sizing: border-box; 
   -moz-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	 -o-box-sizing: border-box; 
		box-sizing: border-box; 	
}

.clearfix{ clear:both;}

a{
  text-decoration:underline;
  border:0px;
  color:inherit;
  text-transform:inherit;
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
img,
embed,
object,
video {
		max-width:100%; 
		max-height: 100%;
		border:0px;
}

del{ text-decoration:line-through !important; font-size:80%;}
ins{ text-decoration:none;}

label{ cursor:pointer !important;}

input[type=submit],
input[type=button]{ cursor:pointer !important;}

input[type=text]{ -webkit-appearance:none !important;  }

textarea, 
select{ -webkit-appearance:none !important; }

button,
input,
select,
textarea{
	border-radius:0px;
	font-family:inherit;
	margin:0;
	font-size:100%;
	font-family:inherit !important;
	padding:0;
	cursor:inherit;
	-webkit-appearance:none !important;
}
select{ width:100%; }

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-weight:normal;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	text-decoration:inherit;
	color:inherit;
}

.colonna { display:inline-block; margin-right: -4px !important; vertical-align: top}

.blocco{ width: 100%; display: block; clear: both;  position: relative;}

.left{ float: left;}
.right{ float: right;}

.v-middle{ vertical-align: middle !important; }
.v-bot{ vertical-align: bottom !important; }
.v-top{ vertical-align: top !important; }

.spacer0{ padding: 0px !important }
.spacer5{padding: 5px 0px !important}
.spacer10{padding: 10px 0px}
.spacer15{padding: 15px 0px}
.spacer20{padding: 20px 0px}
.spacer25{padding: 25px 0px}
.spacer30{padding: 30px 0px}
.spacer35{padding: 35px 0px}
.spacer40{padding: 40px 0px}
.spacer45{padding: 45px 0px}
.spacer50{padding: 50px 0px}
.spacer60{padding: 60px 0px}
.spacer75{padding: 75px 0px}
.spacer150{padding: 150px 0px}

p{ margin: 0px; padding: 0px }
.al-left{ text-align: left }
.al-right{ text-align: right; }
.al-center{ text-align: center;  }
.al-justify{ text-align: justify;  }

.col { display:inline-block; margin-right: -4px !important; vertical-align: top;}

/* NUOVE OPERAZIONI */
 
	.col0 {width:0%;  display:none; margin-right: -4px !important; vertical-align: top; opacity: 0; height: 0px; visibility: none; margin: 0px; padding: 0px;  }
	.col1 {width:1%;  display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col2 {width:2%;  display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col3 {width:3%;  display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col5 {width:5%;  display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col10{width:10%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col12{width:12%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col15{width:15%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col16{width:16.666666666666666%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col17{width:16.666666666666666%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col20{width:20%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col23{width:23%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col24{width:24%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col25{width:25%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col28{width:28%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col30{width:30%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col33{width:33.333333333333333%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col34{width:33.333333333333333%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col35{width:35%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col40{width:40%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col45{width:45%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col47{width:47%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col49{width:49%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col50{width:50%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col55{width:55%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col60{width:60%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col65{width:65%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col66{width:66.6666666666666666%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col70{width:70%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col75{width:75%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col78{width:78%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col79{width:79%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col80{width:80%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col85{width:85%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col88{width:88%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col90{width:90%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col95{width:95%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col100{width:100%; display: block ; vertical-align: top}

@media screen and (min-width: 1025px) and (max-width: 1279px) {
	.col-x-0 {width:0%;  display:none; margin-right: -4px !important; vertical-align: top; opacity: 0 !important}
	.col-x-1 {width:1%;  display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-2 {width:2%;  display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-5 {width:5%;  display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-10{width:10%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-10{width:12%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-15{width:15%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-20{width:20%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-23{width:23%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-24{width:24%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-25{width:25%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-30{width:30%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-33{width:33.333333333333333%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-34{width:33.333333333333333%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-35{width:35%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-40{width:40%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-45{width:45%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-47{width:47%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-49{width:49%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-50{width:50%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-55{width:55%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-60{width:60%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-65{width:65%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-66{width:66.6666666666666666%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-70{width:70%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-75{width:75%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-78{width:78%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-79{width:79%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-80{width:80%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-85{width:85%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-88{width:88%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-90{width:90%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-95{width:95%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-x-100{width:100%; display: block ; vertical-align: top}	
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.col-m-0 {width:0%;  display:none; margin-right: -4px !important; vertical-align: top; opacity: 0 !important}
	.col-m-1 {width:1%;  display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-2 {width:2%;  display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-5 {width:5%;  display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-10{width:10%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-12{width:12%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-15{width:15%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-20{width:20%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-23{width:23%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-24{width:24%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-25{width:25%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-30{width:30%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-33{width:33.333333333333333%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-34{width:33.333333333333333%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-35{width:35%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-40{width:40%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-45{width:45%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-47{width:47%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-49{width:49%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-50{width:50%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-55{width:55%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-60{width:60%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-65{width:65%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-66{width:66.6666666666666666%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-70{width:70%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-75{width:75%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-78{width:78%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-79{width:79%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-80{width:80%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-85{width:85%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-88{width:88%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-90{width:90%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-95{width:95%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-m-100{width:100%; display: block ; vertical-align: top}	
}
@media screen and (max-width: 769px) {
	.col-s{ display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important; width: auto; height: auto; }
	.col-s-0 {width:0%;  display:none; margin-right: -4px !important; vertical-align: top; opacity: 0 !important; margin: 0px !important; }
	.col-s-1 {width:1%;  display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-2 {width:2%;  display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-5 {width:5%;  display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-10{width:10%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-10{width:12%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-15{width:15%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-20{width:20%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-23{width:23%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-24{width:24%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-25{width:25%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-30{width:30%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-33{width:33.333333333333333%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-34{width:33.333333333333333%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-35{width:35%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-40{width:40%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-45{width:45%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-47{width:47%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-49{width:49%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-50{width:50% !important; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-55{width:55%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-60{width:60%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-65{width:65%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-66{width:66.6666666666666666%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-70{width:70%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-75{width:75%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-78{width:78%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-79{width:79%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-80{width:80% !important; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-85{width:85%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-88{width:88%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-90{width:90%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-95{width:95%; display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important}
	.col-s-100{width:100%; display: block ; vertical-align: top; opacity: 1 !important; height: auto; width: auto;}
}

@media only screen and (max-width: 490px) {
	.xs-al-left{ text-align: left }
	.xs-al-right{ text-align: right; }
	.xs-al-center{ text-align: center;  }
	.xs-al-justify{ text-align: justify;  }
	.col-xs{ display:inline-block; margin-right: -4px !important; vertical-align: top; opacity: 1 !important; width: auto; height: auto; }
	.col-xs-0 {width:0%;  display:none; margin-right: -4px !important; vertical-align: top; opacity: 0 !important;  margin: 0px !important;  }
	.col-xs-1 {width:1%;  display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-2 {width:2%;  display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-5 {width:5%;  display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-10{width:10%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-10{width:12%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-15{width:15%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-20{width:20%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-23{width:23%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-24{width:24%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-25{width:25%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-27{width:27%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-30{width:30%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-33{width:33.333333333333333%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-34{width:33.333333333333333%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-35{width:35%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-40{width:40%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-45{width:45%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-47{width:47%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-49{width:49%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-50{width:50%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-55{width:55%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-60{width:60%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-65{width:65%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-66{width:66.6666666666666666%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-70{width:70%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-75{width:75%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-78{width:78%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-79{width:79%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-80{width:80%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-85{width:85%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-88{width:88%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-90{width:90%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-95{width:95%; display:inline-block; margin-right: -4px !important; vertical-align: top}
	.col-xs-100{width:100% !important; display: block ; vertical-align: top; margin: 0px; height: auto; width: auto; opacity: 1; visibility: visible;}
}

.margin0{ margin:0px !important; margin-right: 0px !important; position: relative;}